Bug 8663 - drag file to floppy icon: no Exec=... entry
Summary: drag file to floppy icon: no Exec=... entry
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-20 18:22 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 20:46:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-20 18:22:25 UTC
When dragging a file to the floppy icon I get:

The file does not contain an Exec=... entry

Comment 1 Preston Brown 2000-02-29 20:46:59 UTC
it doesn't work quite like a mac.  You have to open the floppy first, and then
drag things to the file manager window.

This has been changed in kde 2.0 to work more like a mac.


Note You need to log in before you can comment on or make changes to this bug.